body            { background:white; margin:0; padding:0;}
a,a:visited     { color:#499424;} 
#headcontainer  { border-top:8px solid #74AB00; border-bottom:1px solid #fff; background:#000;}
#headbox        { position:relative; height:150px; width:960px; padding:0; margin:0 auto; background:url(/templates/imgs/outgro-cs-logo-fronds.png) no-repeat 729px 12px;}
#bodycontainer  { border-top:6px solid #74AB00; clear:both; background:white;}
#bodybox        { width:960px; margin:0 auto; padding:35px 0;}
#footcontainer  { height:108px; width:100%; background:url(/templates/imgs/footer-grass.png) repeat-x center top;}
#footcontainer  { position:relative;} /* needed to make sticky footer work */
#footbox        { width:960px; height:108px; margin:0 auto;}
#footflash       { width:960px; height:108px; }
#cuser          { position:absolute; right:0; top:16px;color:#fff; }
#clogo          { float:left; width:221px; margin-top:19px; }
#cnav           { float:left; width:730px; height:39px; margin-top:111px;}
#cnav ul        { list-style-type:none; height:39px; padding:0; margin:0; }
#cnav li        { float:left; margin-right:3px; height:39px; padding:0; background:url(/templates/imgs/cs-nav-tab-left.png) no-repeat top left;}
#cnav li a      { display:block; margin:0; padding:0 15px 0 15px; font:14px/39px arial; color:#000; background:url(/templates/imgs/cs-nav-tab-right.png) no-repeat top right;text-decoration:none; }
#csidebar       { margin-top:60px; }


div                     { font:13px arial;}
h3           	         { font:bold 15px/22px Arial; margin:26px 0 13px; border-bottom:1px solid #ddd; margin-right:10px;}
h2               			{ font:bold 24px Arial; color:#74AB00; margin-top:0px; margin-bottom:0.6em;}
h1               			{ font-size: 28px; }

form .note 					{ color: red; }
form label  				{ display:block; float:left; margin-right:20px; width:170px; text-align: left; padding-left:2px; }
form div 					{ clear:both; font-size:13px; font-family: Arial,sans-serif;}
em                      { color:#555;font-weight:bold; font-style:normal}
.twostars        			{ font-family:'Arial Narrow',Arial;font-size: 18px; font-weight: bold; margin-bottom:2px; color:#A2CE5A;}
.threestars      			{ font-family:'Arial Narrow',Arial; font-size: 22px; font-weight: bold; margin-bottom:0px; color: #A2CE5A;}
.spacename       			{ font-size: 17px; font-weight: bold;  margin-top: 6px; margin-bottom:2px;}
.itemname        			{ font-family:'Arial Narrow',Arial; font-size: 17px; font-weight: bold;  margin-top: 12px;margin-bottom:1px; color:#A2CE5A;}
.greyed 				{ color:#fff; }
.oddeven				{ background:#EBEBEB}
.oddeven2				{ background:#fff}

#shead 					{ float:right; font:15px Arial;margin-top:9px;}
h3 a, h3 .greyed     { font-weight:normal; }
#csidebar h3         { float:left; border:none; margin-top:-3px; margin-right:5px; color:#666; text-indent:0;}
.clear {height:0;clear:both;}

.cbutton { color:white; font:13px/15px arial; width:113px; height:39px; padding:0; border:none; background: transparent url(/templates/imgs/cbutton.png) no-repeat;}
fieldset { border:1px solid #ddd; margin:10px 0; padding:10px;} 



table.wborder{ border:none; }
table.wborder td	{ border:none; border-right:1px solid #B0B0B0; padding-left:10px;border-left:1px solid #B0B0B0; padding-left:10px;}

h3            { text-indent:25px;}
h3.iperson    { background: transparent url(/templates/imgs/icon-person.gif) top left no-repeat;}
h3.ilock      { background: transparent url(/templates/imgs/icon-lock.gif) top left no-repeat;}
h3.ihome      { background: transparent url(/templates/imgs/icon-home.gif) top left no-repeat;}
h3.iinfo      { background: transparent url(/templates/imgs/icon-info.gif) top left no-repeat;}
h3.igrass     { background: transparent url(/templates/imgs/icon-grass.gif) top left no-repeat;}
h3.idocument  { background: transparent url(/templates/imgs/icon-document.gif) top left no-repeat;}
h3.iplanner   { background: transparent url(/templates/imgs/icon-planner.gif) top left no-repeat;}
h3.icase      { background: transparent url(/templates/imgs/icon-case.gif) top left no-repeat;}
h3.iclipboard { background: transparent url(/templates/imgs/icon-clipboard.gif) top left no-repeat;}
h3.imix       { background: transparent url(/templates/imgs/icon-mix.gif) top left no-repeat;}
h3.idisk       { background: transparent url(/templates/imgs/icon-disk.gif) top left no-repeat;}
h3.itarget       { background: transparent url(/templates/imgs/icon-target.gif) top left no-repeat;}
h3.iwrite       { background: transparent url(/templates/imgs/icon-write.gif) top left no-repeat;}
h3.iarrows      { background: transparent url(/templates/imgs/icon-arrows.gif) top left no-repeat;}

hr {height:1px; border:none; border-top:1px solid #ddd}


/*FIELDSET BUGFIX */
/* After a guts full of fieldset browser bugs goodbye fieldsets.
   tparse does a full substition to divs */

.mylegend       { float:left; position:relative; top:-2px;left:-2px; line-height:15px; border-width:3px; border-style:solid; }
.mylegend span  { position:relative; top:-10px; } /* legend is 20px high, raised first 2px to cover fieldset border, then the text only a furtther 10px */
.myfieldsetbody { clear:both;}

.myfieldset     { background:#fff; margin-bottom:1.5em}
.myfieldset     { border: 2px solid #ddd; padding:15px; padding-top:0;} /* top pad is th e space left by the 20px high legend*/
.mylegend       { font-weight:bold; color:#666;  border-color: #fff}

p#login-welcome { margin-bottom:1.5em;}
div#login { width:50%;}
div.cmsloginbuttons { text-align:right;margin-top:1em;}

/* new table */
table.wnew        { }
table.wnew tr     { vertical-align:top;}
table.wnew th	  { text-align:left; border:0; padding:3px 1em 3px 3px; background:#fff; border-bottom:2px solid #666;border-top:2px solid #666;border-right: 1px dotted #7EBA00; }
table.wnew td     { text-align:left; border:0; padding:3px 1em 3px 3px; border-bottom:1px solid #666; border-right: 1px dotted #7EBA00;	}
table.wnew td:first-child  { border-left:1px dotted #7EBA00;padding-left:5px;}
table.wnew th:first-child  { border-left:1px dotted #7EBA00;padding-left:5px;	}
table.wnew tr.oddeven {background:#EDF3DF;}
table.wnew        { border-bottom:2px solid #666; }

#shead a {
    color: #000000;
    text-decoration: none;
}
